<?php
$dalTablesenuc_professor_tipo = array();
$dalTablesenuc_professor_tipo["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_professor_tipo["tipo"] = array("type"=>200,"varname"=>"tipo");
	$dalTablesenuc_professor_tipo["id"]["key"]=true;

$dal_info["Tables__senuc_professor_tipo"] = &$dalTablesenuc_professor_tipo;
?>